Download mappy-8.x-1.x-dev.tar.gztar.gz 14.66 KB
MD5: 44bd6c8a6dfb068f6fc9c71c91075085
SHA-1: 59c40c9a339c9ba0d14bd1041f5a08747a7b1043
SHA-256: cc245cd18d5d91fff9a201f53480444f1e3f34a1ef053a47394f9a7a4d092673
Download mappy-8.x-1.x-dev.zipzip 21.2 KB
MD5: 04719702b43cee26da45d8390d05ad8e
SHA-1: a33480fe34acef2725cbd15aa49e85283165ce3a
SHA-256: 036d006ecdf62578fbc6aa3515c5be2c1079e40add4e55c21b5b2f059ba5e61b
Install with Composer: $ composer require 'drupal/mappy:1.x-dev@dev'
Using Composer to manage Drupal site dependencies
Requires Drupal: 8.x
Created by: Niklan
Created on: 24 Aug 2013 at 18:10 UTC
Last updated: 4 Apr 2017 at 06:03 UTC

Release notes

Changes since rc-1:
Issue #2866566 — Convert module to use short array syntax (new coding standard).